ubuntustudio-controls(1)

NAME
ubuntustudio-controls - a small app for editing settings on audio, video and graphics workstations

SYNOPSIS
ubuntustudio-controls

DESCRIPTION
ubuntustudio-controls is a small app that provides users access to commonly hand-edited settings on an A/V production system.

SEE ALSO
See https://wiki.ubuntu.com/UbuntuStudio/SettingsApp for more information.

AUTHOR
This manpage was written by Andrew Hunter <andrew@aehunter.net>.